COUNT:0
DURATION:0
+AUDIO
-AUDIO_PLAYBACK_TEST
+DISPLAY_INTERFACE
-EDID_CHECKSUM_TEST
-DISPLAY_COMMUNICATION_TEST
+FAN
-FAN_CONTROL_TEST
+KEYBOARD
-PS2_KEYBOARD_TEST
-USB_KEYBOARD_TEST
+MEMORY
-QUICK_RANDOM_PATTERN_TEST
-ADVANCED_INTEGRITY_TEST
+MOTHERBOARD
-MOTHERBOARD_CHIPSET_TEST
-MOTHERBOARD_PCI_/_PCI-E_TEST
-MOTHERBOARD_RTC_TEST
-MOTHERBOARD_USB_TEST
-MOTHERBOARD_DMA_TEST
-MOTHERBOARD_IRQ_TEST
+OPTICAL_DRIVE
-MEDIA-LESS_OPTICAL_SELF-|TEST
+PCI_EXPRESS
-PCI_EXPRESS_STATUS_TEST
+CPU
-CPU_BT_INSTRUCTION_TEST
-CPU_X87_FLOATING_POINT_TEST
-CPU_MMX_TEST
-CPU_3DNOW_TEST
-CPU_SSE_FAMILY_TEST
-CPU_AES_TEST
+SENSORS
-ACCELEROMETER_NOISE_TEST
-GYROMETER_NOISE_TEST
-COMPASS_NOISE_TEST
-ACCELEROMETER_INTERACTIVE_TEST
-GYROMETER_INTERACTIVE_TEST
+STORAGE
-SMART_STATUS_TEST
-TARGETED_READ_TEST
-RANDOM_SEEK_TEST
-SHORT_SELF_TEST
+VIDEO_CARD
-VIDEO_MEMORY_TEST
-MATHEMATICAL_OPERATIONS_TEST
-TEXTURE_PIPELINE_TEST
-EXTENDED_VIDEO_MEMORY_TEST
+WIRED_ETHERNET
-LINK_TEST
